On 2015-11-26 16:48, Guillaume Piolat wrote:

If you want to make audio effects with D too, this one uses "dplug"
which was announced already: https://github.com/p0nce/dplug


I see that you mention Mac OS X 10.6 as the supported version. LDC only supports 10.7 and later. The reason is that's the first version that has native TLS in OS X. For DMD I wouldn't go below 10.6. I don't think there's an official lowest version that is supported but I know that there has been some bugs reported specifically for 10.5. 10.4 was never properly supported, If I recall correctly.

--
/Jacob Carlborg

Reply via email to